@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot') format('eot'), url('../fonts/fontawesome-webfont.ttf') format('ttf'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.woff2') format('woff2');
}

.clear {
    clear: both;
}

.backgroundimg {
    background-image: url("../images/Mask-Group.jpg");
    background-size: cover;
    margin: 0;
    padding: 0;
    height: 768px;
    background-repeat: no-repeat;
}

.top-header {
    width: 100%;
    position: sticky;
    z-index: 2;
}

.imglg {
    margin: 10px 0px 0px 0px;
}

.cont-byt {
    width: 97%;
    margin: 0;
    padding: 0;
    margin-top: 10px;
}

.cont-byt p {
    float: left;
    line-height: 46px;
}

.cont-byt button {
    float: right;
}

.con-tex {
    color: var(--unnamed-color-000000);
    text-align: left;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0px;
    color: #000000;
    text-transform: uppercase;
    opacity: 1;
}

.but {
    background: var(--unnamed-color-08cbfe) 0% 0% no-repeat padding-box;
    background: #08CBFE 0% 0% no-repeat padding-box;
    border-radius: 22px;
    border: 1px solid #08cbfe;
    opacity: 1;
    color: var(--unnamed-color-ffffff);
    text-align: left;
    font-family: Montserrat;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: center;
    transition: 0.5s;
    transition-property: background, border;
    text-decoration: none;
    padding: 8px 20px;
    font-weight: bold;
}

.but i {
    transform: rotate(0deg);
}

.but:hover {
    background: #fff;
    color: #000;
    font-weight: bold;
    border: solid 1px #08CBFE;
}

.but:hover i {
    transition: 0.5s;
    transform: rotate(180deg);
}

.formpan {
    background: #fff;
    opacity: 90%;
    border-radius: 12px;
    padding: 5%;
}

.nametetx {
    color: var(--unnamed-color-000000);
    text-align: left;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
}

.inp-ent {
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 0.5px solid #08CBFE !important;
    border-radius: 5px;
    opacity: 1;
}

.form-group {
    margin-top: 14px;
}

.submit2 {
    background: #08CBFE;
    border-radius: 22px;
    border: none;
    opacity: 1;
    color: var(--unnamed-color-ffffff);
    text-align: left;
    font-family: Montserrat;
    letter-spacing: 0px;
    font-size: 14px;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: center;
    padding: 5px 20px 5px 20px;
    margin-top: 20px;
    border: solid 1px #08CBFE;
    float: right;
}

.submit2:hover {
    background: #fff;
    color: #08CBFE;
    border: solid 1px #08CBFE;
    transition: 0.5s;
}

.con-con2 {
    background-color: #0d6579;
    padding-top: 20px;
    padding-bottom: 20px;
}

.cont5 {
    padding: 6%;
}

.prov {
    text-align: right;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 34px;
    letter-spacing: 0px;
    color: #fff;
    opacity: 1;
}

.prov-p {
    text-align: right;
    font-family: Montserrat;
    font-weight: normal;
    font-size: 15px;
    letter-spacing: 0px;
    color: #fff;
    opacity: 1;
    margin-top: 20px;
    line-height: 27px;
}

.imglg-img {
    padding-top: 5%;
    padding-left: 8%;
    width: 100%;
}

.con-con3 {
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
}

.cont6 {
    padding: 1.5%;
}

.prov2 {
    text-align: right;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 34px;
    letter-spacing: 0px;
    color: #000;
    opacity: 1;
}

.prov-p2 {
    text-align: right;
    font-family: Montserrat;
    font-weight: normal;
    font-size: 15px;
    letter-spacing: 0px;
    color: #000;
    opacity: 1;
    margin-top: 20px;
    line-height: 27px;
}

.con-con4 {
    background-color: #000;
    padding-top: 10px;
    padding-bottom: 10px;
}

.copy {
    text-align: center;
    font-family: Montserrat;
    font-weight: normal;
    font-size: 1rem;
    letter-spacing: 0px;
    color: #fff;
    opacity: 1;
    margin-top: 16px;
    margin-bottom: 0;
}

.imglgf {
    margin-top: 10px;
    margin-bottom: 10px;
}

.soc-log {
    margin: 0;
    padding: 0;
}

.soc-log a {
    text-decoration: none;
}

.soc-log a img {
    margin: 1% 3% 1% 3%;
}

.soc-log a img::before {
    content: '';
    width: 100%;
    height: 100%;
    border-radius: 50%;
    transition: 2.5s;
    transform: scale(2.9);
    z-index: -1;
}

.soc-log a img:hover {
    transform: scale(1.5);
}


/*-----------Rajeev-----------*/

.project-banner {
    margin-top: -62px;
    background-image: url(../images/project-banner.png);
}

.project-banner img {
    width: 100%;
    position: relative;
}

.project-form {
    padding: 100px 10px;
    width: 50%;
}

.project-form .formpan {
    background: #fff;
    border-radius: 12px;
    padding: 20px;
    box-shadow: 0px 1px 6px #717070;
}

.project_meet {
    text-align: center;
    font-size: 18px;
    color: #000;
}

.project_meet h2 {
    color: #000;
}

.complete_project_content {
    padding: 0px 40px;
    color: #000;
    font-size: 16px;
}


/*-----------------------------medi astart here---------------------*/

@media screen and (max-width:1280px) {
    .project-form {
        padding: 100px 10px;
        width: 60%;
    }
}

@media screen and (max-width:767px) {
    .img-lg {
        text-align: center;
    }
    .img-lg img {
        margin-top: 15px;
        margin-bottom: 0px;
    }
    .formpan {
        background: #fff;
        opacity: 90%;
        border-radius: 12px;
        padding: 5%;
        margin-top: 20px;
    }
    .cont-byt {
        width: 90%;
        margin: 0 auto;
        padding: 0;
        margin-top: 10px;
    }
    .backgroundimg {
        background-image: url(../images/Mask-Group.jpg);
        background-size: cover;
        margin: 0;
        padding: 0;
        height: auto;
        background-repeat: no-repeat;
        padding-bottom: 20% !important;
    }
    .imglg-img {
        padding-top: 5%;
        padding-left: 14%;
        width: 88%;
    }
    .prov {
        text-align: center;
        font-family: Montserrat;
        font-weight: bold;
        font-size: 25px;
        letter-spacing: 0px;
        color: #fff;
        opacity: 1;
        margin-top: 12%;
    }
    .prov-p {
        text-align: center;
        font-family: Montserrat;
        font-weight: normal;
        font-size: 1rem;
        letter-spacing: 0px;
        color: #fff;
        opacity: 1;
        margin-top: 20px;
    }
    .prov2 {
        text-align: center;
        font-family: Montserrat;
        font-weight: bold;
        font-size: 25px;
        letter-spacing: 0px;
        color: #000;
        opacity: 1;
        margin-top: 12%;
    }
    .prov-p2 {
        text-align: center;
        font-family: Montserrat;
        font-weight: normal;
        font-size: 1rem;
        letter-spacing: 0px;
        color: #000;
        opacity: 1;
        margin-top: 20px;
    }
    .soc-log {
        margin: 0;
        padding: 0;
    }
    .soc-log a {
        text-decoration: none;
    }
    .soc-log a img {
        margin: 1% 2% 1% 2%;
    }
    .copy {
        text-align: center;
        font-family: Montserrat;
        font-weight: normal;
        font-size: 0.8rem;
        letter-spacing: 0px;
        color: #fff;
        opacity: 1;
        margin-top: 16px;
    }
}

@media screen and (max-width:600px) {
    .project-form {
        padding: 160px 10px;
        padding-bottom: 20px;
        width: 100%;
    }
    .project-banner {
        margin-top: -159px;
        background-image: url(../images/project-banner.png);
        background-repeat: no-repeat;
        background-size: cover;
    }
}

@media screen and (max-width:320px) {
    .con-tex {
        color: var(--unnamed-color-000000);
        text-align: center;
        font-family: Montserrat;
        font-weight: bold;
        font-size: 14px;
        letter-spacing: 0px;
        color: #000000;
        text-transform: uppercase;
        opacity: 1;
    }
    .cont-byt p {
        float: inherit;
        line-height: normal;
    }
    .but {
        width: 100%;
        margin-top: 10px;
    }
}